.fl {
  float: left;
}
.fr {
  float: right;
}
.overh {
    overflow: hidden;
}
.container {
  width: 96%;
  max-width: 1500px;
  display: block;
  margin: 0 auto;
}

@media (max-width: 1200px) {
  .container {
    width: 100%;
    padding: 0 15px;
  }

  /* .fp-enabled body,
  body {
    padding-top: 60px;
  } */
}
@media (max-width: 640px) {
  .container {
    padding: 0 12px;
  }
}

.service-div{
	margin:64px 0px;
  	
}

.service-div .container{
	display:flex;
	align-items: center;
	justify-content: space-between;
	background: #FFF;
  	padding: 1.875rem;
  	box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.1);
  	border-radius: 0.625rem;
}

.service-l{
	width:48%;
}
.service-l img{
	max-width:100%;
}
.service-r{
	width:48%;
}
.service-r .tit{
	text-align: left;
    margin-bottom: 36px;
    font-size: 36px;
    font-weight: 600;
    color: #133c8d;
}
.servicecon{
	padding-right:48px;
    color: #303030;
    line-height: 1.8;
    font-size: 16px;
}

@media (max-width: 768px) {
	.service-div{
		margin:24px 12px;
	}
	.service-div .container{
		flex-wrap: wrap;
	} 

	.service-l,.service-r{
		width:100%;
	}
	.service-l{
		margin-bottom: 24px;
	}
	.service-r .tit{
		margin-top: 0px;
        font-size: 20px;
        text-align: center;
        margin-bottom: 16px;
    }


	.servicecon{
		padding-right: 0px;
		font-size: 14px;
	}



}
    